It's all about the answers!

Ask a question

Team Concert Integration for System z and IDz


william barnes (133) | asked Mar 22 '18, 10:36 a.m.

Currently my org has RDz 9.0.1.2, RTC 5.0 and Integration Client.

We are upgrading to IDz 14. and RTC 6.0.3. However I can not find out how to install the integration client for these two versions. 

This install is being done silent for the entire organization.  So I am assuming it has to be done with IBM Installation Manager (as it was with RDz 9)? I can not find the files or instructions. Anyone else done this and can point me in the correct direction?

One answer



permanent link
Donald Nong (14.4k314) | answered Mar 22 '18, 11:00 p.m.

Umh... I don't think RTC 6.0.3 works with IDz 14. Please double check the compatibility.
https://www.ibm.com/support/knowledgecenter/SSYMRC_6.0.3/com.ibm.rational.rtc.rdz.doc/topics/rdzrtcz_int_client_install.html


Comments
william barnes commented Apr 06 '18, 1:47 p.m.

I opened a PMR with IBM. IBM, verified that RTC 6.0.3 and IDz 14. are compatible and the document link above was just dated information.

the integration install was difficult to find in the correct format, even for the help desk. They eventually found it and sent me directly. It was part of another package and not listed in the download site because it was not the latest version... they only listed this component for the latest version.

An undocumented problem we ran into was that I needed to install RTC first then IDz. In reverse the install, via IBM install manager, would not work.

Hope this helps someone!

Your answer


Register or to post your answer.